/* MAIN STYLES
-------------------------------------------*/
* { margin: 0px; padding: 0px; list-style: none; text-decoration: none;}

body{
	background-color: #23282D; 
	background: #A0A0A0 url(hi-images/bkg.gif) repeat-x;	
	font-family: "Verdana";
	font-size: 12px;
  	font-style: normal;
	color:#333;
	line-height:135%;
}

#wrapper {width: 950px; margin: auto;}
#header {height: 76px;width: 1000px;}
#header img {border: none;}
#logo {width: 306px;float: left;}
#searchbox {float: right;width: 250px;height: 24px;margin: 35px 50px 0 0;}

/* Menu */

#blob {background: #6A6A6A; position: absolute; z-index: 1; top: 0;}
#nav {position: relative; background: transparent; width: 1000px; height: 10px;}
#nav li {float: left;list-style: none;}
#nav li a {color: #000;height: 15px;z-index: 2;position: relative;cursor: pointer;float: left;font:normal 14px 'trebuchet ms';text-align: center;text-decoration: none;padding: 8px 10px 0px 10px;}

#content {overflow:hidden;margin-top:26px; border: 1px solid #E6E6E6; padding: 20px 0px 10px 10px; background: #F5F4F2;}
#colLeft {float:left;width: 660px;padding-right:0px;border-right: 1px solid #D9D9D9;}
#colRight {float:left;width:250px;padding-left:10px;}
#footer {width:850px;margin:0 auto;padding-right:100px;}	
#footer .counter {float: right; margin-right:-100px; margin-top:-2px;}

/* пост */

.post {padding: 0; margin-right: 10px; margin-bottom: 20px; float: left; width: 320px; overflow: hidden; }
.clear_fix {background: url(hi-images/news_box.png) no-repeat; display: block; padding: 7px 7px 10px 7px; border-bottom: 1px solid #D9D9D9; }
.post_body {height:156px; width:300px; }
.post_img {height: 80px; width: 85px; float: left; margin: 0px 8px 0 0; border: 1px solid #e6e6e6;}
.post_body h2 {font-family: arial !important; font-size: 12px !important; font-weight: 700 !important; letter-spacing: 0px !important; margin-bottom: 0 !important; }
.post_body h2 a:hover {text-decoration:none;color:#000;Background: transparant;}
.date_separator {background: url(hi-images/date_separator.png) no-repeat scroll 0 0 transparent; border: hidden; height: 3px; margin-left: 0; margin-top: 0; margin-bottom: 3px; clear: none; display: block;}
.date { border: none; color: #0F363B; font-size: 10px; font-weight: bold; margin-bottom: 5px; display: block; cursor: help;}
.post_body p { margin-top: 0px; color: #6F3F2F; font-family: arial; font-size: 11px; line-height: 14px; text-decoration: none; text-align: justify; margin-bottom: 0px !important; }
.readmorebox { text-align: right; margin: 8px 0px 0px 0; }

a.readmore {background: #999; padding: 5px 10px; color: #fff; text-decoration: none; font-size: 11px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

a.readmore:hover {background: #78C6DA;text-decoration: none;color: #FFFFFF;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
	-moz-box-shadow: rgba(200, 200, 200, 1) 0 2px 15px;
	-webkit-box-shadow: rgba(200, 200, 200, 1) 0 2px 15px;
	-khtml-box-shadow: rgba(200, 200, 200, 1) 0 2px 15px;
	box-shadow: rgba(200, 200, 200, 1) 0 2px 15px;
}

.backbox { text-align: left; margin: 10px 0 0 0; }

a.backlink {background: #999; padding: 5px 10px; color: #fff; text-decoration: none; font-size: 11px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

a.backlink:hover {background: #78C6DA;text-decoration: none;color: #FFFFFF;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.slide-out-div {
        padding: 5px 5px 5px 20px;
        width: 350px;
        background: #f2f2f2;
        border: #29216d 2px solid;
}

/*-------------------------------------------*/

a {
	text-decoration:none;
	color:#1FA2E1;
}

a:hover {
	text-decoration:underline;
}

a:focus {
	outline:none;
}

p {
	margin:1.5em 0;
}

h1, h3 {
	font-family: 'Verdana';
	letter-spacing:0px;
	line-height:100%;
	padding-bottom:10px;
}

h1 {
	font-weight:normal;
}

h1 a:hover {
	text-decoration:none;
	color:#333;
}

h2 {
	font-size:20px;
	font-weight:normal;
}

h1 {
	font-size:20px;
	letter-spacing:-1px;
	line-height:100%;
	font-weight:normal;	
	padding-bottom:5px;
}

h2.h2comments {
	display:block;
	background:url(images/bk_dotted_horiz.png) 0 100% repeat-x;
	margin-bottom:2px;
}


blockquote {
	padding:3px 15px;
	background:#fffde5;
	margin:5px 0px;
	color:#993300;
	border:solid 1px #f6f3d3;
}


blockquote.blue {
	padding: 3px 15px; 
	background: #eaf4ff; 
	margin: 5px 0px; 
	color:#40454b; 
	border: solid 1px #d4f3f4;
}

blockquote.download {
 	background: #EBF3FC url(hi-images/blockquote.png) repeat;
	color: #777;
	text-shadow: 1px 1px 0 white;

	border: 1px solid #CCC;
	margin: 1em 40px;
	padding: 4px 10px;
	width: auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
}

#adsense { padding: 10px auto; margin: 5px 0 0px 0; height: 18px; border-bottom:1px solid #D9D9D9;}


/* HEADER ELEMENTS
-----------------------------------*/

#banner {
	position:absolute;
	top:13px;
	left:300px;
	color:#999;
}

/* TOP SOCIAL */

#topSocial {
	position:absolute;
	right:0;
	top:-30px;
	font-size:11px;
	color:#999;
}

#topSocial a img {
	border:none;
	vertical-align:middle;
	margin-left:10px;
}

/* TOP MENU */

#topMenu { margin: -10px 0 0 0; padding:0 0 25px; height : 100%; border-bottom:1px solid #D9D9D9;}

#topMenu ul li{ font-family: "Verdana"; float:left; padding-right:15px; text-shadow:0 1px 0 #e5e5e5;}

#topMenu ul li a {
	color: #000;
    	display: block;
    	height : 23px;
	width: 76px; 
	text-align:center;
    	text-decoration: none;
	padding: 2px 2px;	
}

#topMenu ul li a:hover{
	color:#FFF;
    	background : url(images/blue_selected.png) no-repeat;	
}
/* COLLEFT ELEMENTS
-----------------------------------*/

#archive-title {
	padding:0 0 9px;
	margin:0 0 20px;
	display:block;
	/*background:url(images/ico_archive.png) 2px 50% no-repeat;*/
	border-bottom:1px solid #ddd;
}

.postItem {
	margin-bottom:10px;
	padding: 0 10px 10px 0;
	border-bottom:1px solid #D9D9D9;
	text-shadow:0 1px 0 #e5e5e5;
}

.postItem img {border:2px solid #d7d9d9;padding:1px;}
.postItem img:hover {background:#fff;border-color:#09f;}

.postItem .meta {
	font-size:10px;
	color:#999;
	overflow:hidden;
}

.postItem .meta div {
	float:left;
	margin-right:0px;
}

.postItem h1 a{
	color:#333;
}

.postItem h1 a:hover{
	text-decoration:none;
	color:#1FA2E1;
}

.postItem .thumbnail {
	float: left;
	width: 105px;
	height: 100px;
	margin: 17px 14px 5px 0px;
	padding: 0;
	border: 1px solid #e6e6e6;
}

.postItem .thumbnail img {
	margin: 0;
	padding: 2px;
	background: #fff;
	width: 105px;
	height: 100px;	
}


.adsenselinks {
	text-align: left;
	margin: 0px 0px 10px -118px;
	}



/* Подписка на RSS в конце поста*/

.postItem .rss_down {
	margin: 20px 0px;
	padding: 6px 0 4px 50px;
	background:url(images/rss_16.png) no-repeat right #efefef;
	background-position: 95% 43%;
	height:20px;
	font-size:1.1em;
	border:1px solid #ccc;
}

/* --- */


/* COLRIGHT ELEMENTS
-----------------------------------*/

#colRight h2 {
	font-size:13px;
	text-transform:uppercase;
	padding:0 0 5px;
	border-bottom: 1px solid #D9D9D9;
	font-weight:normal;
	text-shadow:0 1px 0 #e5e5e5;
}

#colRight a:hover {
	text-decoration:none;
	background: #FFFFCC;
	color:#4B5698;
}

#colRight .textwidget {
  	font-size:11px;
} 

#colRight .key { font-family: "Verdana"; display: block; background: url(hi-images/key.png) no-repeat; width: 238px; height: 42px; padding: 10px 5px 0 15px; border-bottom: 1px solid #D9D9D9;}
#colRight .key .text {padding:0 0 0 40px;font-size:12px; line-height:1em;text-transform:uppercase;}
#colRight .key span {color:#696969; font-size:11px;padding:0 0 0 40px;font-weight:bold;}
#colRight .key .text a {text-decoration: none;color:#729A37;}

#colRight .key3 { font-family: "Verdana"; display: block; background: url(hi-images/key_3.png) no-repeat; width: 238px; height: 43px; padding: 10px 5px 0 15px; border-bottom: 1px solid #D9D9D9;margin-top: 5px;}
#colRight .key3 .text {padding:0 0 0 40px;font-size:12px; line-height:1em;text-transform:uppercase;}
#colRight .key3 span {color:#696969; font-size:11px;padding:0 0 0 40px;font-weight:bold;}
#colRight .key3 .text a {text-decoration: none;color:#5D9063;}

#colRight .key2 { font-family: "Verdana"; display: block; background: url(hi-images/key_2.png) no-repeat; width: 238px; height: 42px; padding: 10px 5px 0 15px; border-bottom: 1px solid #D9D9D9; margin-top: 5px;}
#colRight .key2 .text {padding:0 0 0 40px;font-size:12px; line-height:1em;text-transform:uppercase;}
#colRight .key2 span {color:#696969; font-size:11px;padding:0 0 0 40px;}
#colRight .key2 .text a {text-decoration: none;color:#647fff;}

#colRight .sidebar_block_link {font-family: "Verdana";display:block;background:url(images/sb.gif) no-repeat; width:245px;height:80px;padding:10px 5px 10px 15px;margin-top: 10px;text-transform:uppercase;}

#colRight .sidebar_block_link .rss{
	padding:0 0 0 40px;
	font-size:12px; 
	line-height:1em;
	text-transform:uppercase;
}

#colRight .sidebar_block_link .twt{
	padding:34px 0 0 40px;
	font-size:12px; 
	line-height:1em;
	text-transform:uppercase;
}

#colRight .sidebar_block_link span {
	color:#696969; 
	font-size:11px;
	padding:0 0 0 40px;
}

#colRight .sidebar_block_link a {
	text-decoration: none;
}

#colRight .sidebar_block_link .rss a {
	text-decoration: none;
	color:#E57600;
}

#colRight .sidebar_block_link a:hover {
	text-decoration:none;
	background: #FFFFCC;
	color:#4B5698;
}

#colRight .rightBox{
	margin-bottom:5px;
	padding: 5px 0px 10px 0px;
}

#colRight .rightBox p {
	margin:5px 0;
}

#colRight .rightBox ul li {
	font-family: "Verdana";
	padding:1.2px 12px;
	background: transparent url(images/b3.gif) no-repeat left 7px;
	border-bottom:1px solid #DBEFF6;
	text-shadow:0 1px 0 #e5e5e5;
}

#colRight .rightBox ul li a{
	font-size:11px;
}

/* Copyright */

#copyright {
	margin-top:10px;
	position:relative;
	margin-right:30px;
	font-size:11px;
	color:#000;
}

#copyright a {
	font-size:11px;
	color:#E6E6E6;
}

#adware
{
	font-family: 'Verdana';
	font-size:0.50em;
	color:black;
	border-top: dashed 1px #87909e; 
	padding: 0px 0px 0px 10px; 
	margin: 0px;
}

#adware a
{
	font-size:8px;
	color:black;
}

/* Comments
############################################################################################################## */
.Comments { padding: 0px; margin: 20px 0px 0px 0px;}
.Comments .List h3 { font-size: 14px; letter-spacing: -1px; order-bottom: dashed 1px #87909e; padding: 5px 0px 5px 20px; margin: 0px; }
.Comments .List ol { padding: 10px 0px 0px 0px; margin: 0px;}
.Comments .List li { position: relative; padding: 15px 0px; margin: 0px; list-style-type: none; font-size: 11px; position: relative;}

.Comments .List .ListNr { color:#a8bed7; position: absolute; top: 15px; font-size: 18px; line-height: 14px; font-family: "Trebuchet MS"; font-weight: normal; letter-spacing: -1px; width: 15px; height: 15px; padding: 5px; text-align: center; border: solid 1px #cee0f4; background: #eaf4ff;}

.Comments .List .ListUser { margin: 0px; padding: 0px 0px 0px 35px; font-size: 14px; line-height: 14px; font-family: 'Arial'; letter-spacing: -1px;}
.Comments .List .ListUser a { text-decoration: none;}
.Comments .List .ListUser a:visited { text-decoration: none;}
.Comments .List .ListUser a:hover { text-decoration: none;}

.Comments .List .ListDate { color:#8c97a1; padding: 0px 0px 0px 35px; margin: 0px 0px 0px 0px; font-size: 10px; }
.Comments .List .ListDate a { color:#8c97a1; text-decoration: none;}
.Comments .List .ListDate a:visited { text-decoration: none;}
.Comments .List .ListContent { color:#333; font-size: 11px; line-height: 14px; border-top: solid 1px #c5cad0; margin: 10px 0px 0px 0px;}
.Comments .List .ListContent p { padding: 3px 0px; margin: 3px 0px; font-size: 11px; line-height: 14px;}

/* PAGINATION */

.emm-paginate {padding:10px 0; overflow:hidden; clear:both;}
.emm-paginate a { border:1px solid #ddd; color:#666; margin-right:5px; padding:3px 7px; text-align:center; text-decoration:none; }
.emm-paginate .emm-title {color:#555; margin-right:4px;}
.emm-paginate .emm-gap {color:#999; margin-right:4px;}
.emm-paginate a:hover, .emm-paginate a:active, .emm-paginate .emm-current {  color:#fff; background:#999; border:1px solid #999; margin-right:5px; padding:3px 7px;}
.emm-paginate .emm-page {}
.emm-paginate .emm-prev, .emm-paginate .emm-next {}

/* FORMS
-------------------------------------------*/


/* COMMENTS F0RM */

#commentform p {
	margin:0;
}

#commentform label {
	display:block;
	padding:5px 0;
}

#commentform input, #commentform textarea {
	border:1px solid #ddd;
	padding:8px;
	width:300px;
	margin-bottom:10px;
}

#commentform input:focus, #commentform textarea:focus {
	border:1px solid #1FA2E1;
}


#commentform textarea {
	width:560px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#commentform input[type="submit"]{
	border:none;
	width:151px;
	height:32px;
	margin-top:10px;
	cursor:pointer;
	background:url(images/bk_but_form.jpg) 0 100% repeat-x;
	color:#FFF;
	font-size:12px;
	padding:0;
}